library iBlog;
uses
  ISAPIApp,
  IWInitISAPI,
  ISAPIThreadPool,
  UTF8ContentParser,
  iBlogForm in 'iBlogForm.pas' {IWForm1: TIWAppForm},
  ServerController in 'ServerController.pas' {IWServerController: TIWServerControllerBase};

{$R *.RES}

exports
  GetExtensionVersion,
  HttpExtensionProc,
  TerminateExtension;

begin
  IWRun;
end.
